%define module_name ClearPress
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Apache2/RequestUtil.pm) perl(CGI.pm) perl(CPAN.pm) perl(Carp.pm) perl(Class/Accessor.pm) perl(Config/IniFiles.pm) perl(Crypt/Blowfish.pm) perl(Crypt/CBC.pm) perl(Cwd.pm) perl(DBD/SQLite.pm) perl(DBD/mysql.pm) perl(DBI.pm) perl(Data/UUID.pm) perl(Digest/SHA.pm) perl(English.pm) perl(File/Copy.pm) perl(File/Path.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(HTML/Entities.pm) perl(HTTP/ClientDetect/Language.pm) perl(HTTP/Headers.pm) perl(HTTP/Server/Simple.pm) perl(HTTP/Status.pm) perl(IO/Capture.pm) perl(IO/Scalar.pm) perl(JSON.pm) perl(Lingua/EN/Inflect.pm) perl(Lingua/EN/PluralToSingular.pm) perl(Locale/Maketext.pm) perl(Locale/Maketext/Lexicon.pm) perl(MIME/Base64.pm) perl(Module/Build.pm) perl(Net/LDAP.pm) perl(POSIX.pm) perl(Readonly.pm) perl(Spreadsheet/ParseExcel.pm) perl(Template.pm)
BuildRequires: perl(Template/Filters.pm) perl(Test/Distribution.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(Test/Number/Delta.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Trap.pm) perl(XML/LibXML.pm) perl(XML/Simple.pm) perl(XML/TreeBuilder.pm) perl(XML/XPath.pm) perl(YAML/Tiny.pm) perl(bareword/filehandles.pm) perl(base.pm) perl(indirect.pm) perl(multidimensional.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2019.2.25
Release: alt1
Summary: ClearPress - Simple, fresh & fruity MVC framework
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RP/RPETTETT/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes LICENSE README docs examples
%perl_vendor_privlib/C*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Tue Feb 26 2019 Igor Vlasenko <viy@altlinux.ru> 2019.2.25-alt1
- updated by package builder

* Sat Feb 23 2019 Igor Vlasenko <viy@altlinux.ru> 2019.2.1-alt1
- updated by package builder

* Mon Feb 10 2014 Igor Vlasenko <viy@altlinux.ru> 457-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 443-alt1
- initial import by package builder

